Subject: re: Stripper story in SF BAY GUARDIAN 7/17/96
Date: 20 Jul 1996 15:35:05 -0600

# 
# The direct link to the very interesting first person cover story is:
# 
# http://www.sfbayguardian.com/Epicenter/96_07/071796epi.html
#   

I agree.
I mean "me too!"

I thought the actual story was kind of weak.
(she went to the Lusty Lady and put on a 10 minute show wearing a wig
and some makeup.  No sex.  No Jabba the Hut. No evil management.)

I found the thoughts bouncing around in her cranium to be 
incredibly fascinating.

They way she described her thinking process really captured my attention.

Her wit & humor kept me smiling.  Witty women turn me on.

I'd like to meet her and treat her to a BBQ-Turkey Sloppy Joe and
a glass of wine over at Tommy's Joynt.

Anyone know her e-mail address?

If not, maybe Doug Lee could read the article, crank up his female
thought process emulator he has stashed away in his gray matter
somewhere and flirt with me.

Doug, you wanna make $5? (sorry thats all I can afford for a "fake" woman)

-Bob "I like 'real' women" Smyth